Android 使用者注意!7.1.1 前舊機將不能正常瀏覽網頁

快檢查自己的舊 Android 手機、平板能不能更新 Android 7.1.1 之後的版本吧!
評論
Photo Credit: Shutterstock/ 達志影像
Photo Credit: Shutterstock/ 達志影像
評論

您手上還有用長達三、四年的 Android 手機或平板,版本還在 Android 7.1.1 之前嗎?那得多注意了,因為明年開始您的手機或平板很可能會因加密認證過時,而無法閱覽許多網頁。

根據外媒 Android Police 報導,非營利網頁認證機構 Let's Encrypt 公告,五年前跟 IdenTrust 合作的 DST Root CA X3 憑證信任鏈有效期限將在 2021 年 9 月到期,而且從明年 1 月 11 日就開始先停止預設 cross-sign 功能,到 9 月就會完全停止。

這代表 Android 7.1.1 之前的手機、平板就會因 SSL 根憑證的問題,用預設的 Chrome 瀏覽網頁時會無法顯示具備 SSL 安根憑證的網頁。再講白話一點,代表 Android 7.1.1 使用者無法再閱覽許多安全等級更高的網站了。

有沒有折衷辦法呢?Let's Encrypt 官方建議是直接改安裝 FireFox,但這也只是暫時性解決「瀏覽器」問題,不保證用其他 App 開時出錯。根據統計,目前全球約還有 33.8% 的機器使用 Android 7.1.1 以下舊版本。若您手上的 Android 裝置無法更新 Android 7.1.1 以上版本,為安全起見建議還是考慮換購。